{
    "cursor": "#d9d1db",
    "number": "#d9d1db",
    "parens": "#A8C29C",
    "result": "#C4BBBA",
    "comment": "#979299",
    "matched": "#C4BBBA",
    "function": "#586F90",
    "operator": "#A49FA3",
    "variable": "#888489",
    "scrollbar": "#A49FA3",
    "separator": "#A49FA3",
    "background": "#2E3440",
    "editorbackground": "#2E3440"
}
